Subject: Re: bug#53546: 28.0.91; posn-image fails below an image

From: Roland Winkler <[email-masked]>
Date: Wed, 23 Feb 2022 15:00:40 -0600

On Wed, Feb 23 2022, Lars Ingebrigtsen wrote:
> Eli Zaretskii <[email-masked]> writes:
>
>> Thanks, this silly bug should now be fixed on the emacs-28 branch.
>
> There was no followup here in a month, so I'm guessing that this worked
> fine, and I'm closing this bug report.  If there's still a problem here,
> please respond to the debbugs address and we'll reopen.

I need to admit: I have not yet tested Eli's patch simply because I am
still using emacs 28.0.91, waiting for 28.0.92.